/* General Styles */
body {
    font-family: Arial, sans-serif;
    margin: 0;
    background-color: #EB9667;
    color: #3D3B31;
}

/* Header */
header {
     background-image: url("images/header.jpg");
    background-size: cover;
    background-position: center;

    color: white;
    text-align: center;

    padding: 60px 20px;
}

/* Navigation */
nav {
    background-color: #3D3B31;
    padding: 10px;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

/* Navigation Tabs */
nav ul li {
    display: inline-block;
    margin: 5px;
}

/* Navigation */
nav {
    background-color: #3D3B31;
    padding: 10px;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

nav ul li {
    display: inline-block;
    margin: 1px;
}

nav ul li a {
     display: inline-flex;
    align-items: center;
    gap: 2px;

    background-color: #E6B800;

    color: white;
    text-decoration: none;
    font-weight: bold;

    padding: 10px 16px;
    border-radius: 12px;

    transition: 0.2s;
}

nav ul li a img {
    width: 60px;
    height: 60px;
    margin-right: 8px;
	vertical-align: middle;

    image-rendering: pixelated;
}

nav ul li a:hover {
    background-color: #FF7F50;
    transform: scale(1.05);
}

/* Active Page */
.active {
    background-color: #E6B800;
    color: black;
}

/* Main Content */
main {
    padding: 20px;
}

/* Buttons */
.btn {
    background-color: #FF7F50;
    color: white;
    padding: 10px 20px;
    text-decoration: none;
    display: inline-block;
    margin-top: 10px;
}

/* Gallery Table */
table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
}

th,
td {
    border: 2px solid #3D3B31;
    padding: 20px;
    text-align: center;
    background-color: #F5E6D3;
}

th {
    background-color: #C1440E;
    color: white;
}

/* Footer */
footer {
    background-color: #C1440E;
    color: white;
    text-align: center;
    padding: 10px;
}

/* Headings */
h1,
h2,
h3 {
    font-family: Georgia, serif;
}

/* Hero Section */
.hero {
    background-image: url("sedona.jpg");
    background-size: cover;
    background-position: center;

    color: white;
    text-align: center;

    padding: 80px 20px;
}

.hero h2 {
    font-size: 2.5em;
}

.hero p {
    font-size: 1.2em;
}

/* Gallery Images */
table img {
    width: 100%;
    max-width: 300px;

    height: auto;

    border-radius: 8px;

    image-rendering: auto;
}

/* Resource Links */
main ul li a {
    color: #C1440E;
    font-weight: bold;
    text-decoration: none;
}

main ul li a:hover {
    color: #E6B800;
}